Change API version from instruction on Slack#teknisk

3 jobs for master in 32 seconds (queued for 3 seconds)
Status Name Job ID Coverage
  Build
passed build #138551

00:00:18

 
  Staging
failed staging #138552

00:00:13

 
  Production
skipped production #138553
allowed to fail manual
 
Name Stage Failure
failed
staging Staging
Skipping Git submodules setup
Authenticating with credentials from $DOCKER_AUTH_CONFIG
$ deploy kubernetes.yaml
Kubernetes version:
Client Version: version.Info{Major:"1", Minor:"13", GitVersion:"v1.13.7", GitCommit:"4683545293d792934a7a7e12f2cc47d20b2dd01b", GitTreeState:"clean", BuildDate:"2019-06-06T01:46:52Z", GoVersion:"go1.11.5", Compiler:"gc", Platform:"linux/amd64"}
Server Version: version.Info{Major:"1", Minor:"16", GitVersion:"v1.16.10", GitCommit:"f3add640dbcd4f3c33a7749f38baaac0b3fe810d", GitTreeState:"clean", BuildDate:"2020-05-20T13:51:56Z", GoVersion:"go1.13.9", Compiler:"gc", Platform:"linux/amd64"}
Creating deployment staging in namespace eduroam-eduroam-configurator-build
error: error validating "STDIN": error validating data: ValidationError(Deployment.spec): missing required field "selector" in io.k8s.api.apps.v1.DeploymentSpec; if you choose to ignore these errors, turn validation off with --validate=false
ERROR: Job failed: exit code 1